
body { margin:0px; background-color:#4C4A4B; scrollbar-arrow-color: #E1E0DB;
SCROLLBAR-FACE-COLOR: #C0C1C6;
scrollbar-track-color: #4C4A4B;
scrollbar-highlight-color: #5D5D5D; 
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #5D5D5D;
scrollbar-shadow-color: #FFFFFF
}

p { font: 10px verdana, serif; padding: 0px 5px 0px 5px; margin: 0px 0px 10px 0px; text-indent: 20px;}

a { color: #fff; text-decoration: none; }

ul { font: bold 10px verdana;}

a:hover { color: #000; border-top: 1px solid #fff; border-bottom: 1px solid #000; cursor: default; }

.container { width: 780px; left: 50%; position:relative; margin: 0px 0px 0px -390px; background-image: url(images/bg.jpg); }

.cont { width: 392px; background-image: url(images/queen_14.jpg); background-repeat: no-repeat; text-align: justify; padding: 150px 0px 0px 2px; color:#A1A09E; }

.mainlinks { border: 0px; position:absolute; left: 420px; top:300px; width: 150px; height: 200px; overflow: auto; }

.mainlinks a { text-align: left; color:#000; text-decoration:none; display:block; height: 21px; vertical-align: middle; font: bold 10pt verdana; text-transform: capitalize; }

.mainlinks a:hover { border-top:0px; color: #75706C;}

.menu { text-align: center;}

.menu p { font-weight: bold; text-align: justify; }

.menulink { text-align: center; color:#fff; text-decoration:none; display:block; height: 21px; vertical-align: middle; font: bold 10pt verdana; text-transform: capitalize; background-color:#DEDFE4; }

.left { width: 191px; background-image: url(images/queen_13.jpg); background-repeat: no-repeat; vertical-align:top; padding-left: 22px; padding-right: 2px; padding-top: 15px; color: #555451; }

.right { width: 197px; background-image: url(images/queen_15.jpg); background-repeat: no-repeat; vertical-align:top; padding: 15px 26px 0px 4px; color: #555451;}

.header { font: 18px verdana, serif; font-weight:bold; text-decoration: underline ; border-bottom: 3px solid #fff; margin: 0px 5px 10px 7px; padding: 0px; text-align: center; text-transform: capitalize; text-indent:0px; }

.avat { border: 1px solid #000; width: 100px; height: 100px; margin: 0px 10px 0px 5px; }


